Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 608031 - [abrt] crash in galeon-2.0.7-29.fc13: Process /usr/bin/galeon was killed by signal 11 (SIGSEGV)
[abrt] crash in galeon-2.0.7-29.fc13: Process /usr/bin/galeon was killed by s...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: galeon (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Yanko Kaneti
Fedora Extras Quality Assurance
abrt_hash:b935ccb5bb2c9360b461b6f1dad...
:
: 615637 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-25 09:23 EDT by jdragone
Modified: 2010-08-12 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 19:25:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.98 KB, text/plain)
2010-06-25 09:23 EDT, jdragone
no flags Details

  None (edit)
Description jdragone 2010-06-25 09:23:08 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: galeon
component: galeon
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/bin/galeon
global_uuid: b935ccb5bb2c9360b461b6f1dad9e091f22a7ed9
kernel: 2.6.33.5-124.fc13.x86_64
package: galeon-2.0.7-29.fc13
rating: 4
reason: Process /usr/bin/galeon was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Solo hice un click en el icono de inicio
2.
3.
Comment 1 jdragone 2010-06-25 09:23:19 EDT
Created attachment 426881 [details]
File: backtrace
Comment 2 Yanko Kaneti 2010-06-25 10:00:32 EDT
please try 
$ rm ~/.galeon/mozilla/galeon/compreg.dat 
on the command line
Comment 3 jdragone 2010-06-25 17:34:25 EDT
Package: galeon-2.0.7-29.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Solo hice un click en el icono de inicio
2.
3.
Comment 4 jalexander 2010-07-15 12:29:41 EDT
Package: galeon-2.0.7-29.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Simply started Galeon
2.
3.


Comment
-----
Started Galeon
Comment 5 jdragone 2010-07-21 13:09:35 EDT
Package: galeon-2.0.7-29.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. solo inicie la aplicacion y se colgo
2.
3.
Comment 6 Yanko Kaneti 2010-08-12 19:25:56 EDT
Its a 99% chance that this is a duplicate of bug 577103 . But since there is no confirmation from the reporter I'll close as INSUFFICIENT_DATA.

Thanks
Comment 7 Yanko Kaneti 2010-08-12 19:26:49 EDT
*** Bug 615637 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.